resource-icap_blog-comment_create: created a comment in post '%post%' for '%blog%' blog
resource-icap_blog-comment_update: updated a comment in post '%post%' for '%blog%' blog
resource-icap_blog-comment_publish: published a comment in post '%post%' for '%blog%' blog
resource-icap_blog-post_create: created post '%post%' inside '%blog%' blog
resource-icap_blog-post_update: updated post '%post%' inside '%blog%' blog
resource-icap_blog-post_publish: published post '%post%' inside '%blog%' blog
resource-icap_blog-comment-user_tagged: mentioned you in the post '%post%' of '%blog%' blog
resource-icap_blog-post-user_tagged: mentioned you in a comment for the post '%post%' of '%blog%' blog